## norm 1.0-5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: norm
-Version: 1.0-4
-Date: 2001/01/13
+Version: 1.0-5
+Date: 2001/05/12
 Title: Analysis of multivariate normal datasets with missing values
-Author:	Ported to R by Alvaro A. Novo <novo@uiuc.edu>.
+Author:	Ported to R by Alvaro A. Novo <alvaro@novo-online.net>.
 	Original by Joseph L. Schafer <jls@stat.psu.edu>. 
 Maintainer: Alvaro A. Novo <novo@uiuc.edu>
 Description: Analysis of multivariate normal datasets with missing values
