## norm 1.0-7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Package: norm
-Version: 1.0-6
-Date: 2001/05/13
+Version: 1.0-7
+Date: 2001/06/16
 Title: Analysis of multivariate normal datasets with missing values
 Author:	Ported to R by Alvaro A. Novo <alvaro@novo-online.net>.
 	Original by Joseph L. Schafer <jls@stat.psu.edu>. 
-Maintainer: Alvaro A. Novo <novo@uiuc.edu>
+Maintainer: Alvaro A. Novo <alvaro@novo-online.net>
 Description: Analysis of multivariate normal datasets with missing values
 License: The software may be distributed free of charge and
 		used by anyone if credit is given. It has been tested
