## norm 1.0-8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: norm
-Version: 1.0-7
-Date: 2001/06/16
+Version: 1.0-8
+Date: 2002/05/05
 Title: Analysis of multivariate normal datasets with missing values
 Author:	Ported to R by Alvaro A. Novo <alvaro@novo-online.net>.
 	Original by Joseph L. Schafer <jls@stat.psu.edu>.
