## norm 1.0-9.1

=== DESCRIPTION ===
Package: norm
Version: 1.0-9.1
Date: 2002/05/06
Title: Analysis of multivariate normal datasets with missing values
Author:	Ported to R by Alvaro A. Novo <alvaro@novo-online.net>.
	Original by Joseph L. Schafer <jls@stat.psu.edu>. 
Maintainer: ORPHANED
Description: Analysis of multivariate normal datasets with missing values
License: The software may be distributed free of charge and
		used by anyone if credit is given. It has been tested 
		fairly well, but it comes with no guarantees and the 
		authors assume no liability for its use or misuse. 
URL: http://www.stat.psu.edu/~jls/misoftwa.html#aut
Packaged: 2009-06-23 07:06:29 UTC; hornik
