## norm 1.0-9.2

=== DESCRIPTION ===
Package: norm
Version: 1.0-9.2
Date: 2009/04/23
Title: Analysis of multivariate normal datasets with missing values
Author: Ported to R by Alvaro A. Novo <alvaro@novo-online.net>.
        Original by Joseph L. Schafer <jls@stat.psu.edu>.
Maintainer: John Fox <jfox@mcmaster.ca>
Description: Analysis of multivariate normal datasets with missing
        values
License: file LICENSE
URL: http://www.stat.psu.edu/~jls/misoftwa.html#aut
Repository: CRAN
Repository/R-Forge/Project: norm
Repository/R-Forge/Revision: 3
Date/Publication: 2010-04-29 13:04:10
Packaged: 2010-04-23 21:35:15 UTC; rforge
