## norm 1.0-9.3

=== DESCRIPTION ===
Package: norm
Version: 1.0-9.3
Date: 2012/08/30
Title: Analysis of multivariate normal datasets with missing values
Author: Ported to R by Alvaro A. Novo <alvaro@novo-online.net>.
        Original by Joseph L. Schafer <jls@stat.psu.edu>.
Maintainer: John Fox <jfox@mcmaster.ca>
Description: Analysis of multivariate normal datasets with missing
        values
License: file LICENSE
URL: http://www.stat.psu.edu/~jls/misoftwa.html#aut
Repository: CRAN
Repository/R-Forge/Project: norm
Repository/R-Forge/Revision: 6
Packaged: 2012-08-30 18:19:50 UTC; rforge
Date/Publication: 2012-09-02 05:39:42
