## norm 1.0-9.4

=== DESCRIPTION ===
Package: norm
Version: 1.0-9.4
Date: 2012/09/02
Title: Analysis of multivariate normal datasets with missing values
Author: Ported to R by Alvaro A. Novo <alvaro@novo-online.net>.
        Original by Joseph L. Schafer <jls@stat.psu.edu>.
Maintainer: John Fox <jfox@mcmaster.ca>
Description: Analysis of multivariate normal datasets with missing
        values
License: file LICENSE
URL: http://www.stat.psu.edu/~jls/misoftwa.html#aut
Repository: CRAN
Repository/R-Forge/Project: norm
Repository/R-Forge/Revision: 7
Packaged: 2012-09-02 14:19:35 UTC; rforge
Date/Publication: 2012-09-03 05:22:03
