## norm 1.0-9.5

=== DESCRIPTION ===
Package: norm
Version: 1.0-9.5
Date: 2013/02/27
Title: Analysis of multivariate normal datasets with missing values
Author: Ported to R by Alvaro A. Novo <alvaro@novo-online.net>.
        Original by Joseph L. Schafer <jls@stat.psu.edu>.
Maintainer: John Fox <jfox@mcmaster.ca>
Description: Analysis of multivariate normal datasets with missing
        values
License: file LICENSE
URL: http://www.stat.psu.edu/~jls/misoftwa.html#aut
Repository: CRAN
Repository/R-Forge/Project: norm
Repository/R-Forge/Revision: 8
Repository/R-Forge/DateTimeStamp: 2013-02-27 16:01:38
Date/Publication: 2013-02-28 07:11:32
Packaged: 2013-02-27 19:16:19 UTC; rforge
NeedsCompilation: yes
License_restricts_use: no
License_is_FOSS: yes
