## norm 1.0-10.0

=== DESCRIPTION ===
Package: norm
Version: 1.0-10.0
Date: 2022-04-02
Title: Analysis of Multivariate Normal Datasets with Missing Values
Author: Ported to R by Alvaro A. Novo <alvaro@novo-online.net>.
    Original by Joseph L. Schafer <jls@stat.psu.edu>. 
Maintainer: John Fox <jfox@mcmaster.ca>
Description: An integrated set of functions for the analysis of 
  multivariate normal datasets with missing values, including implementation of
  the EM algorithm, data augmentation, and multiple imputation.
License: GPL (>= 2)
Imports: stats
Repository: CRAN
Repository/R-Forge/Project: norm
Repository/R-Forge/Revision: 13
Repository/R-Forge/DateTimeStamp: 2022-04-02 21:32:24
Date/Publication: 2022-04-03 19:40:02 UTC
NeedsCompilation: yes
Packaged: 2022-04-02 21:51:20 UTC; rforge
