## norm 1.0-11.0

=== DESCRIPTION ===
Package: norm
Version: 1.0-11.0
Date: 2023-04-21
Title: Analysis of Multivariate Normal Datasets with Missing Values
Author: Ported to R by Alvaro A. Novo <alvaro@novo-online.net>.
    Original by Joseph L. Schafer <jls@stat.psu.edu>. 
Maintainer: John Fox <jfox@mcmaster.ca>
Description: An integrated set of functions for the analysis of 
  multivariate normal datasets with missing values, including implementation of
  the EM algorithm, data augmentation, and multiple imputation.
License: GPL (>= 2)
Imports: stats
NeedsCompilation: yes
Packaged: 2023-04-28 19:08:57 UTC; johnfox
Repository: CRAN
Date/Publication: 2023-04-28 20:20:02 UTC
