## norm 1.0-11.1

=== DESCRIPTION ===
Package: norm
Version: 1.0-11.1
Date: 2023-06-18
Title: Analysis of Multivariate Normal Datasets with Missing Values
Author: Ported to R by Alvaro A. Novo <alvaro@novo-online.net>.
    Original by Joseph L. Schafer <jls@stat.psu.edu>. 
Maintainer: John Fox <jfox@mcmaster.ca>
Description: An integrated set of functions for the analysis of 
  multivariate normal datasets with missing values, including implementation of
  the EM algorithm, data augmentation, and multiple imputation.
License: GPL (>= 2)
Imports: stats
Repository: CRAN
Repository/R-Forge/Project: norm
Repository/R-Forge/Revision: 15
Repository/R-Forge/DateTimeStamp: 2023-06-18 14:31:55
Date/Publication: 2023-06-18 23:20:02 UTC
NeedsCompilation: yes
Packaged: 2023-06-18 14:45:10 UTC; rforge
