=== debian/changelog ===
norm (1.5r6+dfsg1-6) unstable; urgency=medium

  * Bump Standards-Version to 4.1.3, no changes.
  * Mark libnorm-doc as Multiarch: foreign.

 -- Luca Boccassi <bluca@debian.org>  Sun, 31 Dec 2017 14:19:25 +0100

norm (1.5r6+dfsg1-5) unstable; urgency=medium

  * libnorm-doc: drop Recommends on rarian-compat, deprecated.
    (Closes: #885652)

 -- Luca Boccassi <bluca@debian.org>  Thu, 28 Dec 2017 23:16:40 +0100

norm (1.5r6+dfsg1-4) unstable; urgency=medium

  * Update Hurd patch to fix undefined reference errors with ProtoNet
    APIs due to missing object files from shared library.

 -- Luca Boccassi <bluca@debian.org>  Mon, 18 Dec 2017 21:42:57 +0000

norm (1.5r6+dfsg1-3) unstable; urgency=medium

  * Add patch to fix FTBS on GNU/Hurd. (Closes: #884485)

 -- Luca Boccassi <bluca@debian.org>  Fri, 15 Dec 2017 23:07:41 +0000

norm (1.5r6+dfsg1-2) unstable; urgency=medium

  * Add patch to fix FTBS on big endian architectures.
    Thanks Adrian Bunk for the patch! (Closes: #884202)

 -- Luca Boccassi <bluca@debian.org>  Tue, 12 Dec 2017 23:03:05 +0000

norm (1.5r6+dfsg1-1) unstable; urgency=low

  * Initial packaging. (Closes: #878821)

 -- Luca Boccassi <bluca@debian.org>  Tue, 17 Oct 2017 13:51:09 +0100
