## norm 1.5.8%2Bdfsg2

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: libs
 Priority: optional
 Maintainer: Luca Boccassi <bluca@debian.org>
-Standards-Version: 4.1.3
-Build-Depends: debhelper (>= 9), python
+Standards-Version: 4.2.1
+Build-Depends: debhelper (>= 9), python, libpcap-dev [hurd-i386],
 Homepage: https://www.nrl.navy.mil/itd/ncs/products/norm
 
 Package: libnorm1
@@ -23,6 +23,7 @@
 Multi-Arch: same
 Suggests: libnorm-doc
 Depends: ${misc:Depends}, libnorm1 (= ${binary:Version}),
+         libpcap-dev [hurd-i386],
 Description: NACK-Oriented Reliable Multicast (NORM) library
  The NORM protocol is designed to provide end-to-end reliable transport of
  bulk data objects or streams over generic IP multicast routing and forwarding
