## norm 1.5.8+dfsg1

=== debian/changelog ===
norm (1.5.8+dfsg1-1) unstable; urgency=medium

  * New upstream release 1.5.8.
  * Drop patches merged upstream.
  * Bump Standards-Version to 4.1.5, no changes.

 -- Luca Boccassi <bluca@debian.org>  Mon, 23 Jul 2018 10:43:05 +0100

norm (1.5.7+dfsg1-1) unstable; urgency=medium

  * New upstream release 1.5.7.
  * Drop patches merged upstream.
  * Update fix-ftbs-debian-kfreebsd.patch and gcc-warnings.patch for 1.5.7.
  * Add symbols file and symbols.patch to restrict symbols visibility
    to public API only.
  * Add libpcap-dev build-dependency on Hurd. Equivalent functionality on
    Linux does not require libpcap.

 -- Luca Boccassi <bluca@debian.org>  Mon, 02 Jul 2018 10:25:21 +0100

norm (1.5r6+dfsg1-9) unstable; urgency=medium

  * Really enable static library by fixing d/rules waf parameters.

 -- Luca Boccassi <bluca@debian.org>  Mon, 18 Jun 2018 10:42:07 +0100

norm (1.5r6+dfsg1-8) unstable; urgency=medium

  * Add patch to build and install static library, and update norm.pc.
  * Add patch to fix gcc 7 compiler warnings.
  * Remove get-orig-source target to comply with Policy version 4.1.4.
  * Bump Standards-Version to 4.1.4.

 -- Luca Boccassi <bluca@debian.org>  Mon, 18 Jun 2018 00:11:38 +0100

norm (1.5r6+dfsg1-7) unstable; urgency=medium

  * Add patch to fix FTBS on Debian GNU/kFreeBSD.

 -- Luca Boccassi <bluca@debian.org>  Sun, 29 Apr 2018 15:51:12 +0100
